<html>
<head> 
<title> Ejercicio 2 </title>
</head>
<body>
    <h1>Ejercicio 2</h1>
<div>
    <h2>Listado</h2>
    <li><ul>Primer bloque</ul><ul>Segundo bloque</ul></li>
</div>
<div>
    <h3>Primer bloque</h3>
    <p>Parrafo del primer bloque</p>
    <p>Y otro parrafo adicional</p>
</div>
<div>
    <h3>Segundo bloque</h3>
    <p>Parrafo del segundo bloque</p>
    <p>Y otro parrafo adicional</p>
</div>
</body>
</html>